I have an old computer!


#1

Hi Emilia!

We’re so glad you’re interested in Valentina!

Valentina is supported on Mac OS X 10.7 and later. Mac OS X 10.7, released in 2011, is significantly different from 10.6. We sincerely wish there were a way to support all OS releases.

Best, SusanOn Sat, Feb 20, 2016 at 9:05 AM, Emilia Patrignani < emilia.patrignani@gmail.com> wrote:

Hello friends from Valentina Project!

First of all, thank you for doing what you do! :tada: Second of all: I installed Valentina on my Mac os x 10.6.8, but the version I can find online works starting from a newer version of os x. Is it possible to have an older version that works with my computer too? Or, do you have any other solution? I hope so!! Keep up with the great work! Emilia

Emilia Patrignani emiliapatrignani +39 3389329070


#2

I’ll find another way! Thank you anyway! Cheers Emilia

2016-02-20 22:42 GMT+01:00 Valentina Contact List < contact@valentina-project.org>:

Hi Emilia!

We’re so glad you’re interested in Valentina!

Valentina is supported on Mac OS X 10.7 and later. Mac OS X 10.7, released in 2011, is significantly different from 10.6. We sincerely wish there were a way to support all OS releases.

Best, Susan

Hello friends from Valentina Project!

First of all, thank you for doing what you do! :tada: Second of all: I installed Valentina on my Mac os x 10.6.8, but the version I can find online works starting from a newer version of os x. Is it possible to have an older version that works with my computer too? Or, do you have any other solution? I hope so!! Keep up with the great work! Emilia

Emilia Patrignani emiliapatrignani +39 3389329070

Emilia Patrignani cargocollective.com/emiliapatrignani +39 3389329070